<TS language="sv" version="2.1">
<context>
    <name>AddressBookPage</name>
    <message>
        <source>Right-click to edit address or label</source>
        <translation>Höger klicka för att ändra adress eller beteckning</translation>
    </message>
    <message>
        <source>Create a new address</source>
        <translation>Skapa en ny adress</translation>
    </message>
    <message>
        <source>&amp;New</source>
        <translation>&amp;Ny</translation>
    </message>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Kopiera</translation>
    </message>
    <message>
        <source>Delete the currently selected address from the list</source>
        <translation>Radera den valda adressen från listan</translation>
    </message>
    <message>
        <source>&amp;Delete</source>
        <translation>&amp;Radera</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Exportera data in den nuvarande fliken till en fil</translation>
    </message>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Exportera</translation>
    </message>
    <message>
        <source>C&amp;lose</source>
        <translation>Stäng</translation>
    </message>
    <message>
        <source>Choose the address to send coins to</source>
        <translation>Välj adress att sända mynt till</translation>
    </message>
    <message>
        <source>Choose the address to receive coins with</source>
        <translation>Välj adress att ta emot mynt med</translation>
    </message>
    <message>
        <source>C&amp;hoose</source>
        <translation>Välj</translation>
    </message>
    <message>
        <source>Sending addresses</source>
        <translation>Sändar adresser</translation>
    </message>
    <message>
        <source>Receiving addresses</source>
        <translation>Mottagar adresser</translation>
    </message>
    <message>
        <source>These are your faircoin addresses for sending payments. Always check the amount and the receiving address before sending coins.</source>
        <translation>Det här är dina faircoin adresser för att sända betalningar. Kontrollera alltid summan och mottagaradressen före du sänder mynt.</translation>
    </message>
    <message>
        <source>These are your faircoin addresses for receiving payments. It is recommended to use a new receiving address for each transaction.</source>
        <translation>Det här är dina faircoin adresser för att ta emot betalningar. Det är rekomenderat att använda en ny mottagaradress för varje transaktion.</translation>
    </message>
    <message>
        <source>&amp;Copy Address</source>
        <translation>&amp;Kopiera Adress</translation>
    </message>
    <message>
        <source>Copy &amp;Label</source>
        <translation>Kopiera &amp; Märk</translation>
    </message>
    <message>
        <source>&amp;Edit</source>
        <translation>&amp;Redigera</translation>
    </message>
    <message>
        <source>Export Address List</source>
        <translation>Exportera Adress Lista</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Exportering Misslyckad</translation>
    </message>
    <message>
        <source>There was an error trying to save the address list to %1. Please try again.</source>
        <translation>Det uppstod ett fel när vi försökte spara adresslistan till %1. Var snäll och pröva på nytt.</translation>
    </message>
</context>
<context>
    <name>AddressTableModel</name>
    <message>
        <source>Label</source>
        <translation>Etikett</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adress</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(Ingen etikett)</translation>
    </message>
</context>
<context>
    <name>AskPassphraseDialog</name>
    <message>
        <source>Passphrase Dialog</source>
        <translation>Lösenfras Dialog</translation>
    </message>
    <message>
        <source>Enter passphrase</source>
        <translation>Fyll i lösenfras</translation>
    </message>
    <message>
        <source>New passphrase</source>
        <translation>Ny lösenfras</translation>
    </message>
    <message>
        <source>Repeat new passphrase</source>
        <translation>Repetera ny lösenfras</translation>
    </message>
    <message>
        <source>Enter the new passphrase to the wallet.&lt;br/&gt;Please use a passphrase of &lt;b&gt;ten or more random characters&lt;/b&gt;, or &lt;b&gt;eight or more words&lt;/b&gt;.</source>
        <translation>Skriv in den nya lösenfrasen för plånboken.&lt;br/&gt;Var vänlig använd en lösenfras bestående av &lt;b&gt;tio eller mer slumpmässiga bokstäver&lt;/b&gt;, eller &lt;b&gt;åtta eller flera ord &lt;/b&gt;.</translation>
    </message>
    <message>
        <source>Encrypt wallet</source>
        <translation>Kryptera Plånbok</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to unlock the wallet.</source>
        <translation>Den här processen kräver din plånboks lösenfras för att låsa upp plånboken</translation>
    </message>
    <message>
        <source>Unlock wallet</source>
        <translation>lås upp plånbok</translation>
    </message>
    <message>
        <source>This operation needs your wallet passphrase to decrypt the wallet.</source>
        <translation>Den här processen kräver din plånboks lösenfras för att avkryptera plånboken</translation>
    </message>
    <message>
        <source>Decrypt wallet</source>
        <translation>Avkryptera plånbok</translation>
    </message>
    <message>
        <source>Change passphrase</source>
        <translation>Ändra lösenfras</translation>
    </message>
    <message>
        <source>Enter the old and new passphrase to the wallet.</source>
        <translation>Skriv in den gamla och den nya lösenfrasen för plånboken.</translation>
    </message>
    <message>
        <source>Confirm wallet encryption</source>
        <translation>Bekräfta plånboks krypering</translation>
    </message>
    <message>
        <source>faircoin will close now to finish the encryption process. Remember that encrypting your wallet cannot fully protect your PIEs from being stolen by malware infecting your computer.</source>
        <translation>faircoin kommer att stängas ner nu för att färdigställa kryperingsprocessen. Kom ihåg att kryptering av din plånbok inte kan säkerställa dina PIEs från att bli stulna av skadeprogram som infekterat din dator.</translation>
    </message>
    <message>
        <source>Are you sure you wish to encrypt your wallet?</source>
        <translation>Är du säker på att du vill kryptera din plånbok?</translation>
    </message>
    <message>
        <source>Warning: If you encrypt your wallet and lose your passphrase, you will &lt;b&gt;LOSE ALL OF YOUR PIE&lt;/b&gt;!</source>
        <translation>Varning: om du krypterar din plånbok och tappar bort din lösenfras kommer du &lt;b&gt; FÖRLORA ALLA DINA PIE&lt;/b&gt;!</translation>
    </message>
    <message>
        <source>Wallet encrypted</source>
        <translation>PLånbok krypterad</translation>
    </message>
    <message>
        <source>IMPORTANT: Any previous backups you have made of your wallet file should be replaced with the newly generated, encrypted wallet file. For security reasons, previous backups of the unencrypted wallet file will become useless as soon as you start using the new, encrypted wallet.</source>
        <translation>VIKTIGT: Alla dina tidigare säkerhetskopior du har gjort av plånboks filen bör ersättas med den nygenerade,kryyterade plånboks filen. För säkerhetsskäl, tidigar säkerhetskopior av okrypterade plånboks filer kommer bli oanvändbar så fort du börjar använda den nya krypterade plånboken.</translation>
    </message>
    <message>
        <source>Wallet encryption failed</source>
        <translation>Plånboks kryptering misslyckad</translation>
    </message>
    <message>
        <source>Wallet encryption failed due to an internal error. Your wallet was not encrypted.</source>
        <translation>Plånboks kryptering misslyckades på grund av ett internt fel. Din plånbok blev inte krypterad.</translation>
    </message>
    <message>
        <source>The supplied passphrases do not match.</source>
        <translation>Den tillhandahållna lösenfrasen stämmer inte överens.</translation>
    </message>
    <message>
        <source>Wallet unlock failed</source>
        <translation>Plånboks upplåsning misslyckades</translation>
    </message>
    <message>
        <source>The passphrase entered for the wallet decryption was incorrect.</source>
        <translation>Den givna lösenfrasen för plånbokens avkryptering var fel</translation>
    </message>
    <message>
        <source>Wallet decryption failed</source>
        <translation>plånboks avkryptering misslyckades</translation>
    </message>
    <message>
        <source>Wallet passphrase was successfully changed.</source>
        <translation>Ändring av plånbokens lösefras lyckades </translation>
    </message>
    <message>
        <source>Warning: The Caps Lock key is on!</source>
        <translation>Varning: Caps-Lock tangent är på!</translation>
    </message>
</context>
<context>
    <name>Bip38ToolDialog</name>
    <message>
        <source>BIP 38 Tool</source>
        <translation>BIP 38 Verktyg</translation>
    </message>
    <message>
        <source>&amp;BIP 38 Encrypt</source>
        <translation>BIP 38 Kryptering</translation>
    </message>
    <message>
        <source>Enter a faircoin Address that you would like to encrypt using BIP 38. Enter a passphrase in the middle box. Press encrypt to compute the encrypted private key.</source>
        <translation>Skriv in en faircoin adress som du vill kryptera med BIP 38.
Skriv in en lösenfras i den mellersta boxen. Tryck kryptera för att beräkna den krypterade privata nyckeln.</translation>
    </message>
    <message>
        <source>Address:</source>
        <translation>Adress:</translation>
    </message>
    <message>
        <source>The faircoin address to sign the message with</source>
        <translation>faircoin adressen för signera meddelandet med</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Använd den föregående använda adressen</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Limma in adress från urklipp</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Passphrase: </source>
        <translation>Lösenfras:</translation>
    </message>
    <message>
        <source>Encrypted Key:</source>
        <translation>Krypterad Nyckel:</translation>
    </message>
    <message>
        <source>Copy the current signature to the system clipboard</source>
        <translation>Kopiera den nuvarande signaturen till systemets urklipp</translation>
    </message>
    <message>
        <source>Sign the message to prove you own this faircoin address</source>
        <translation>Signera meddelandet för att bevisa att du äger denna faircoin adress</translation>
    </message>
    <message>
        <source>Encrypt &amp;Key</source>
        <translation>Kryptera &amp;Nyckel</translation>
    </message>
    <message>
        <source>Reset all sign message fields</source>
        <translation>Återställ alla signatur meddelande fält</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Rensa &amp;allt</translation>
    </message>
    <message>
        <source>&amp;BIP 38 Decrypt</source>
        <translation>&amp;BIP 38 Avkryptera</translation>
    </message>
    <message>
        <source>Enter the BIP 38 encrypted private key. Enter the passphrase in the middle box. Click Decrypt Key to compute the private key. After the key is decrypted, clicking 'Import Address' will add this private key to the wallet.</source>
        <translation>Ange</translation>
    </message>
    <message>
        <source>The faircoin address the message was signed with</source>
        <translation>faircoin adressen meddelandet blev signerat med</translation>
    </message>
    <message>
        <source>Verify the message to ensure it was signed with the specified faircoin address</source>
        <translation>Verifiera meddelandet för att säkerställa att de blev signerat med den specifika faircoin adressen.</translation>
    </message>
    <message>
        <source>Decrypt &amp;Key</source>
        <translation>Avkryptera &amp;Nyckel</translation>
    </message>
    <message>
        <source>Reset all verify message fields</source>
        <translation>Återställ alla verifierande fält</translation>
    </message>
    <message>
        <source>Decrypted Key:</source>
        <translation>Avkrypterad Nyckel:</translation>
    </message>
    <message>
        <source>Import Address</source>
        <translation>Importera Adress</translation>
    </message>
    <message>
        <source>Click "Decrypt Key" to compute key</source>
        <translation>Tryck "Avkryptera Nyckel" för att beräkna nyckel</translation>
    </message>
    <message>
        <source>The entered passphrase is invalid. </source>
        <translation>Den angivna lösenfrasen är felaktig</translation>
    </message>
    <message>
        <source>Allowed: 0-9,a-z,A-Z,</source>
        <translation>Tillåtna: 0-9,a-z.A-Z.</translation>
    </message>
    <message>
        <source>The entered address is invalid.</source>
        <translation>Den angivna adressen är felaktig</translation>
    </message>
    <message>
        <source>Please check the address and try again.</source>
        <translation>Var vänlig kontrollera adressen och försök igen.</translation>
    </message>
    <message>
        <source>The entered address does not refer to a key.</source>
        <translation>Den angivna adressen refererar inte till en nyckel.</translation>
    </message>
    <message>
        <source>Wallet unlock was cancelled.</source>
        <translation>Plånboks upplåsningen var avbruten</translation>
    </message>
    <message>
        <source>Private key for the entered address is not available.</source>
        <translation>Den privata nyckel som angivits flr adressen är inte tillgänglig.</translation>
    </message>
    <message>
        <source>Failed to decrypt.</source>
        <translation>Avkryptering misslyckades</translation>
    </message>
    <message>
        <source>Please check the key and passphrase and try again.</source>
        <translation>Var vänlig och kontrollera nyckeln och lösenfrasen och pröva igen.</translation>
    </message>
    <message>
        <source>Data Not Valid.</source>
        <translation>Data ogiltig.</translation>
    </message>
    <message>
        <source>Please try again.</source>
        <translation>Var vänlig försök igen.</translation>
    </message>
    <message>
        <source>Please wait while key is imported</source>
        <translation>Var god vänta medans nyckeln importeras</translation>
    </message>
    <message>
        <source>Key Already Held By Wallet</source>
        <translation>Nyckeln är redan bunden till plånboken</translation>
    </message>
    <message>
        <source>Error Adding Key To Wallet</source>
        <translation>Fel när nyckel skulle läggas till plånbok</translation>
    </message>
    <message>
        <source>Successfully Added Private Key To Wallet</source>
        <translation>privat nyckel framgångsrikt tillagd till plånbok</translation>
    </message>
</context>
<context>
    <name>BitcoinGUI</name>
    <message>
        <source>Wallet</source>
        <translation>Plånbok</translation>
    </message>
    <message>
        <source>Node</source>
        <translation>Nod</translation>
    </message>
    <message>
        <source>&amp;Overview</source>
        <translation>&amp;Översikt</translation>
    </message>
    <message>
        <source>Show general overview of wallet</source>
        <translation>Visa generell översikt av plånbok</translation>
    </message>
    <message>
        <source>&amp;Send</source>
        <translation>&amp;Skicka</translation>
    </message>
    <message>
        <source>&amp;Receive</source>
        <translation>&amp;Motta</translation>
    </message>
    <message>
        <source>&amp;Transactions</source>
        <translation>&amp;Transaktioner</translation>
    </message>
    <message>
        <source>Browse transaction history</source>
        <translation>Bläddra i transaktions historien</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>gå ut</translation>
    </message>
    <message>
        <source>Quit application</source>
        <translation>Avsluta applikationen</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>Om &amp;Qt</translation>
    </message>
    <message>
        <source>Show information about Qt</source>
        <translation>Visa information om Qt</translation>
    </message>
    <message>
        <source>&amp;Options...</source>
        <translation>&amp;Alternativ...</translation>
    </message>
    <message>
        <source>&amp;Show / Hide</source>
        <translation>&amp;Visa / Dölj</translation>
    </message>
    <message>
        <source>Show or hide the main Window</source>
        <translation>Visa eller Dölj huvudfönstret</translation>
    </message>
    <message>
        <source>&amp;Encrypt Wallet...</source>
        <translation>Kryptera Plånbok</translation>
    </message>
    <message>
        <source>Encrypt the private keys that belong to your wallet</source>
        <translation>Kryptera privata nycklar som tillhör din plånbok</translation>
    </message>
    <message>
        <source>&amp;Backup Wallet...</source>
        <translation>&amp;Säkerhetskopiera plånbok</translation>
    </message>
    <message>
        <source>Backup wallet to another location</source>
        <translation>Säkerhetskopiera din plånbok till en annan plats</translation>
    </message>
    <message>
        <source>&amp;Change Passphrase...</source>
        <translation>Ändra lösenfras</translation>
    </message>
    <message>
        <source>Change the passphrase used for wallet encryption</source>
        <translation>Ändra lösenfrasen som används för kryptering av plånbok</translation>
    </message>
    <message>
        <source>&amp;Unlock Wallet...</source>
        <translation>lås upp plånbok</translation>
    </message>
    <message>
        <source>Unlock wallet</source>
        <translation>lås upp plånbok</translation>
    </message>
    <message>
        <source>&amp;Lock Wallet</source>
        <translation>lås plånbok</translation>
    </message>
    <message>
        <source>Sign &amp;message...</source>
        <translation>signera &amp; meddelande...</translation>
    </message>
    <message>
        <source>&amp;Verify message...</source>
        <translation>Verifiera meddelande</translation>
    </message>
    <message>
        <source>&amp;Information</source>
        <translation>information</translation>
    </message>
    <message>
        <source>Show diagnostic information</source>
        <translation>Visa diagnostik information</translation>
    </message>
    <message>
        <source>&amp;Debug console</source>
        <translation>Felsökningskonsol</translation>
    </message>
    <message>
        <source>Open debugging console</source>
        <translation>Öppna felsökningskonsol</translation>
    </message>
    <message>
        <source>&amp;Network Monitor</source>
        <translation>Nätverks övervakare</translation>
    </message>
    <message>
        <source>Show network monitor</source>
        <translation>Visa nätverksövervakare</translation>
    </message>
    <message>
        <source>&amp;Peers list</source>
        <translation>enhets lista</translation>
    </message>
    <message>
        <source>Show peers info</source>
        <translation>Visa enhetslista</translation>
    </message>
    <message>
        <source>Wallet &amp;Repair</source>
        <translation>Plånbok &amp;Reparera</translation>
    </message>
    <message>
        <source>Show wallet repair options</source>
        <translation>Visa val av reparation av plånbok</translation>
    </message>
    <message>
        <source>Open configuration file</source>
        <translation>Öppna konfigurations fil</translation>
    </message>
    <message>
        <source>Show Automatic &amp;Backups</source>
        <translation>Visa Automatiskt &amp;Säkerthetskopior</translation>
    </message>
    <message>
        <source>Show automatically created wallet backups</source>
        <translation>Visa automatiskt skapade säkerhetskopior av plånbok</translation>
    </message>
    <message>
        <source>&amp;Sending addresses...</source>
        <translation>Sändnings adresser</translation>
    </message>
    <message>
        <source>Show the list of used sending addresses and labels</source>
        <translation>Visa listan över använda sändningsadresser och etiketter</translation>
    </message>
    <message>
        <source>&amp;Receiving addresses...</source>
        <translation>Mottagar adresser</translation>
    </message>
    <message>
        <source>Show the list of used receiving addresses and labels</source>
        <translation>Visa listan över använda mottagar adresser och etiketter</translation>
    </message>
    <message>
        <source>Open &amp;URI...</source>
        <translation>Öppna &amp; URl</translation>
    </message>
    <message>
        <source>&amp;Command-line options</source>
        <translation>komanndo linje val</translation>
    </message>
    <message>
        <source>Synchronizing additional data: %p%</source>
        <translation>synchroniserar ytterligare data %p%</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>Fil</translation>
    </message>
    <message>
        <source>&amp;Settings</source>
        <translation>Inställningar</translation>
    </message>
    <message>
        <source>&amp;Tools</source>
        <translation>Verktyg</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>Hjälp</translation>
    </message>
    <message>
        <source>Tabs toolbar</source>
        <translation>flik vertygsrad</translation>
    </message>
    <message>
        <source>faircoin Core</source>
        <translation>faircoin Kärna</translation>
    </message>
    <message>
        <source>Send coins to a faircoin address</source>
        <translation>Skicka mynt till en faircoin adress</translation>
    </message>
    <message>
        <source>Request payments (generates QR codes and faircoin: URIs)</source>
        <translation>Begär betalning (genererar QR kod och faircoin: URls)</translation>
    </message>
    <message>
        <source>&amp;Masternodes</source>
        <translation>Masternoder</translation>
    </message>
    <message>
        <source>Browse masternodes</source>
        <translation>Utforska masternoder</translation>
    </message>
    <message>
        <source>&amp;About faircoin Core</source>
        <translation>Om faircoin Kärnan</translation>
    </message>
    <message>
        <source>Show information about faircoin Core</source>
        <translation>Visa information om faircoin Kärnan</translation>
    </message>
    <message>
        <source>Modify configuration options for faircoin</source>
        <translation>Ändra konfigurationsval för faircoin</translation>
    </message>
    <message>
        <source>Sign messages with your faircoin addresses to prove you own them</source>
        <translation>Signera meddelanden med din faircoin adress för att visa att du äger dem</translation>
    </message>
    <message>
        <source>Verify messages to ensure they were signed with specified faircoin addresses</source>
        <translation>Verifiera meddelandet för att säkerställa att de blev signerat med den specifika faircoin adressen.</translation>
    </message>
    <message>
        <source>&amp;BIP38 tool</source>
        <translation>BIP38 Verktyg</translation>
    </message>
    <message>
        <source>Encrypt and decrypt private keys using a passphrase</source>
        <translation>Kryptera och avkryptera privata nycklar genom användning av lösenfras</translation>
    </message>
    <message>
        <source>faircoin Core client</source>
        <translation>faircoin kärn klient</translation>
    </message>
    <message>
        <source>%1 and %2</source>
        <translation>%1 och %2</translation>
    </message>
    <message>
        <source>%1 behind</source>
        <translation>%1 bakom</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Fel</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Varning</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Information</translation>
    </message>
    <message>
        <source>Active</source>
        <translation>Aktiv</translation>
    </message>
    <message>
        <source>Not Active</source>
        <translation>Inte aktiv</translation>
    </message>
    </context>
<context>
    <name>BlockExplorer</name>
    <message>
        <source>Address / Block / Transaction</source>
        <translation>Adress / Block / Transaktion</translation>
    </message>
    <message>
        <source>Search</source>
        <translation>Sök</translation>
    </message>
    <message>
        <source>TextLabel</source>
        <translation>text etikett</translation>
    </message>
    </context>
<context>
    <name>ClientModel</name>
    <message>
        <source>Network Alert</source>
        <translation>Nätverks alarm</translation>
    </message>
</context>
<context>
    <name>CoinControlDialog</name>
    <message>
        <source>Quantity:</source>
        <translation>Kvantitet:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Bytes:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Antal:</translation>
    </message>
    <message>
        <source>Priority:</source>
        <translation>Prioritet:</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Avgift:</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Efter Avgift:</translation>
    </message>
    <message>
        <source>Tree mode</source>
        <translation>träd sätt</translation>
    </message>
    <message>
        <source>List mode</source>
        <translation>list sätt</translation>
    </message>
    <message>
        <source>(1 locked)</source>
        <translation>(1 låst)</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>mängd</translation>
    </message>
    <message>
        <source>Received with label</source>
        <translation>Mottag med etikett</translation>
    </message>
    <message>
        <source>Received with address</source>
        <translation>Mottag med adress</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Datum</translation>
    </message>
    <message>
        <source>Confirmations</source>
        <translation>Bekräftelser</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>bekräftad</translation>
    </message>
    <message>
        <source>Priority</source>
        <translation>Prioritet</translation>
    </message>
    <message>
        <source>Copy address</source>
        <translation>Kopiera Adress</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Kopiera etikett</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Kopiera antal</translation>
    </message>
    <message>
        <source>Copy quantity</source>
        <translation>Kopiera kvantitet</translation>
    </message>
    <message>
        <source>Copy fee</source>
        <translation>Kopiera avgift</translation>
    </message>
    <message>
        <source>Copy change</source>
        <translation>kopiera ändringar</translation>
    </message>
    <message>
        <source>highest</source>
        <translation>högst</translation>
    </message>
    <message>
        <source>higher</source>
        <translation>högre</translation>
    </message>
    <message>
        <source>high</source>
        <translation>hög</translation>
    </message>
    <message>
        <source>medium-high</source>
        <translation>medel-hög</translation>
    </message>
    <message>
        <source>n/a</source>
        <translation>ingen uppgift</translation>
    </message>
    <message>
        <source>medium</source>
        <translation>medel</translation>
    </message>
    <message>
        <source>low-medium</source>
        <translation>låg-medel</translation>
    </message>
    <message>
        <source>low</source>
        <translation>låg</translation>
    </message>
    <message>
        <source>lower</source>
        <translation>lägre</translation>
    </message>
    <message>
        <source>lowest</source>
        <translation>lägst</translation>
    </message>
    <message>
        <source>none</source>
        <translation>ingen</translation>
    </message>
    <message>
        <source>yes</source>
        <translation>ja</translation>
    </message>
    <message>
        <source>no</source>
        <translation>nej</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(Ingen etikett)</translation>
    </message>
    </context>
<context>
    <name>EditAddressDialog</name>
    </context>
<context>
    <name>FreespaceChecker</name>
    </context>
<context>
    <name>HelpMessageDialog</name>
    <message>
        <source>faircoin Core</source>
        <translation>faircoin Kärna</translation>
    </message>
    </context>
<context>
    <name>Intro</name>
    <message>
        <source>faircoin Core</source>
        <translation>faircoin Kärna</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Fel</translation>
    </message>
    </context>
<context>
    <name>MasternodeList</name>
    <message>
        <source>Address</source>
        <translation>Adress</translation>
    </message>
    <message>
        <source>Status</source>
        <translation>Status</translation>
    </message>
    <message>
        <source>Active</source>
        <translation>Aktiv</translation>
    </message>
    </context>
<context>
    <name>MultiSendDialog</name>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Address:</source>
        <translation>Adress:</translation>
    </message>
    </context>
<context>
    <name>ObfuscationConfig</name>
    </context>
<context>
    <name>OpenURIDialog</name>
    </context>
<context>
    <name>OptionsDialog</name>
    <message>
        <source>none</source>
        <translation>ingen</translation>
    </message>
    </context>
<context>
    <name>OverviewPage</name>
    <message>
        <source>n/a</source>
        <translation>ingen uppgift</translation>
    </message>
    </context>
<context>
    <name>PaymentServer</name>
    </context>
<context>
    <name>PeerTableModel</name>
    </context>
<context>
    <name>QObject</name>
    <message>
        <source>Amount</source>
        <translation>mängd</translation>
    </message>
    </context>
<context>
    <name>QRImageWidget</name>
    </context>
<context>
    <name>RPCConsole</name>
    <message>
        <source>&amp;Information</source>
        <translation>information</translation>
    </message>
    <message>
        <source>In:</source>
        <translation>In:</translation>
    </message>
    <message>
        <source>Out:</source>
        <translation>Ut:</translation>
    </message>
    </context>
<context>
    <name>ReceiveCoinsDialog</name>
    <message>
        <source>&amp;Label:</source>
        <translation>Etikett:</translation>
    </message>
    <message>
        <source>Show</source>
        <translation>Visa</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Ta bort</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Kopiera etikett</translation>
    </message>
    <message>
        <source>Copy message</source>
        <translation>Kopiera medelande</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Kopiera antal</translation>
    </message>
</context>
<context>
    <name>ReceiveRequestDialog</name>
    <message>
        <source>Payment information</source>
        <translation>Betalningsinformation</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adress</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>mängd</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Etikett</translation>
    </message>
    <message>
        <source>Message</source>
        <translation>Medelande</translation>
    </message>
    </context>
<context>
    <name>RecentRequestsTableModel</name>
    <message>
        <source>Date</source>
        <translation>Datum</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Etikett</translation>
    </message>
    <message>
        <source>Message</source>
        <translation>Medelande</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>mängd</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(Ingen etikett)</translation>
    </message>
    </context>
<context>
    <name>SendCoinsDialog</name>
    <message>
        <source>Quantity:</source>
        <translation>Kvantitet:</translation>
    </message>
    <message>
        <source>Bytes:</source>
        <translation>Bytes:</translation>
    </message>
    <message>
        <source>Amount:</source>
        <translation>Antal:</translation>
    </message>
    <message>
        <source>Priority:</source>
        <translation>Prioritet:</translation>
    </message>
    <message>
        <source>medium</source>
        <translation>medel</translation>
    </message>
    <message>
        <source>Fee:</source>
        <translation>Avgift:</translation>
    </message>
    <message>
        <source>no</source>
        <translation>nej</translation>
    </message>
    <message>
        <source>After Fee:</source>
        <translation>Efter Avgift:</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Rensa &amp;allt</translation>
    </message>
    <message>
        <source>Copy quantity</source>
        <translation>Kopiera kvantitet</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Kopiera antal</translation>
    </message>
    <message>
        <source>Copy fee</source>
        <translation>Kopiera avgift</translation>
    </message>
    <message>
        <source>Copy change</source>
        <translation>kopiera ändringar</translation>
    </message>
    <message>
        <source>(no label)</source>
        <translation>(Ingen etikett)</translation>
    </message>
</context>
<context>
    <name>SendCoinsEntry</name>
    <message>
        <source>This is a normal payment.</source>
        <translation>Detta är en normal betalning.</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Använd den föregående använda adressen</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Limma in adress från urklipp</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>&amp;Label:</source>
        <translation>Etikett:</translation>
    </message>
    <message>
        <source>Message:</source>
        <translation>Medelande:</translation>
    </message>
    <message>
        <source>Pay To:</source>
        <translation>Betala till:</translation>
    </message>
    </context>
<context>
    <name>ShutdownWindow</name>
    </context>
<context>
    <name>SignVerifyMessageDialog</name>
    <message>
        <source>The faircoin address to sign the message with</source>
        <translation>faircoin adressen för signera meddelandet med</translation>
    </message>
    <message>
        <source>Choose previously used address</source>
        <translation>Använd den föregående använda adressen</translation>
    </message>
    <message>
        <source>Alt+A</source>
        <translation>Alt+A</translation>
    </message>
    <message>
        <source>Paste address from clipboard</source>
        <translation>Limma in adress från urklipp</translation>
    </message>
    <message>
        <source>Alt+P</source>
        <translation>Alt+P</translation>
    </message>
    <message>
        <source>Copy the current signature to the system clipboard</source>
        <translation>Kopiera den nuvarande signaturen till systemets urklipp</translation>
    </message>
    <message>
        <source>Sign the message to prove you own this faircoin address</source>
        <translation>Signera meddelandet för att bevisa att du äger denna faircoin adress</translation>
    </message>
    <message>
        <source>The faircoin address the message was signed with</source>
        <translation>faircoin adressen meddelandet blev signerat med</translation>
    </message>
    <message>
        <source>Verify the message to ensure it was signed with the specified faircoin address</source>
        <translation>Verifiera meddelandet för att säkerställa att de blev signerat med den specifika faircoin adressen.</translation>
    </message>
    <message>
        <source>Reset all sign message fields</source>
        <translation>Återställ alla signatur meddelande fält</translation>
    </message>
    <message>
        <source>Clear &amp;All</source>
        <translation>Rensa &amp;allt</translation>
    </message>
    <message>
        <source>Reset all verify message fields</source>
        <translation>Återställ alla verifierande fält</translation>
    </message>
    <message>
        <source>The entered address is invalid.</source>
        <translation>Den angivna adressen är felaktig</translation>
    </message>
    <message>
        <source>Please check the address and try again.</source>
        <translation>Var vänlig kontrollera adressen och försök igen.</translation>
    </message>
    <message>
        <source>The entered address does not refer to a key.</source>
        <translation>Den angivna adressen refererar inte till en nyckel.</translation>
    </message>
    <message>
        <source>Wallet unlock was cancelled.</source>
        <translation>Plånboks upplåsningen var avbruten</translation>
    </message>
    <message>
        <source>Private key for the entered address is not available.</source>
        <translation>Den privata nyckel som angivits flr adressen är inte tillgänglig.</translation>
    </message>
    <message>
        <source>Message verified.</source>
        <translation>Medelande verifierat</translation>
    </message>
</context>
<context>
    <name>SplashScreen</name>
    <message>
        <source>faircoin Core</source>
        <translation>faircoin Kärna</translation>
    </message>
    </context>
<context>
    <name>TrafficGraphWidget</name>
    <message>
        <source>KB/s</source>
        <translation>KB/s</translation>
    </message>
</context>
<context>
    <name>TransactionDesc</name>
    <message>
        <source>Status</source>
        <translation>Status</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Datum</translation>
    </message>
    <message>
        <source>Source</source>
        <translation>Källa</translation>
    </message>
    <message>
        <source>Generated</source>
        <translation>Genererad</translation>
    </message>
    <message>
        <source>From</source>
        <translation>Från</translation>
    </message>
    <message>
        <source>unknown</source>
        <translation>okänd</translation>
    </message>
    <message>
        <source>To</source>
        <translation>Till</translation>
    </message>
    <message>
        <source>label</source>
        <translation>Etikett</translation>
    </message>
    <message>
        <source>Credit</source>
        <translation>Kredit</translation>
    </message>
    <message>
        <source>not accepted</source>
        <translation>Inte Accepterad</translation>
    </message>
    <message>
        <source>Debit</source>
        <translation>Debit</translation>
    </message>
    <message>
        <source>Total debit</source>
        <translation>Total debit</translation>
    </message>
    <message>
        <source>Total credit</source>
        <translation>Total kredit</translation>
    </message>
    <message>
        <source>Transaction fee</source>
        <translation>Transaktions avgift</translation>
    </message>
    <message>
        <source>Message</source>
        <translation>Medelande</translation>
    </message>
    <message>
        <source>Comment</source>
        <translation>Kommentar</translation>
    </message>
    <message>
        <source>Transaction ID</source>
        <translation>Transaktions ID</translation>
    </message>
    <message>
        <source>Transaction</source>
        <translation>Transaktion</translation>
    </message>
    <message>
        <source>Amount</source>
        <translation>mängd</translation>
    </message>
    <message>
        <source>true</source>
        <translation>sant</translation>
    </message>
    <message>
        <source>false</source>
        <translation>falskt</translation>
    </message>
</context>
<context>
    <name>TransactionDescDialog</name>
    </context>
<context>
    <name>TransactionTableModel</name>
    <message>
        <source>Date</source>
        <translation>Datum</translation>
    </message>
    <message>
        <source>Type</source>
        <translation>Typ</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adress</translation>
    </message>
    <message>
        <source>Offline</source>
        <translation>Offline</translation>
    </message>
    <message>
        <source>Unconfirmed</source>
        <translation>obekräftad</translation>
    </message>
    </context>
<context>
    <name>TransactionView</name>
    <message>
        <source>Copy address</source>
        <translation>Kopiera Adress</translation>
    </message>
    <message>
        <source>Copy label</source>
        <translation>Kopiera etikett</translation>
    </message>
    <message>
        <source>Copy amount</source>
        <translation>Kopiera antal</translation>
    </message>
    <message>
        <source>Confirmed</source>
        <translation>bekräftad</translation>
    </message>
    <message>
        <source>Date</source>
        <translation>Datum</translation>
    </message>
    <message>
        <source>Type</source>
        <translation>Typ</translation>
    </message>
    <message>
        <source>Label</source>
        <translation>Etikett</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adress</translation>
    </message>
    <message>
        <source>Exporting Failed</source>
        <translation>Exportering Misslyckad</translation>
    </message>
    </context>
<context>
    <name>UnitDisplayStatusBarControl</name>
    </context>
<context>
    <name>WalletFrame</name>
    </context>
<context>
    <name>WalletModel</name>
    </context>
<context>
    <name>WalletView</name>
    <message>
        <source>&amp;Export</source>
        <translation>&amp;Exportera</translation>
    </message>
    <message>
        <source>Export the data in the current tab to a file</source>
        <translation>Exportera data in den nuvarande fliken till en fil</translation>
    </message>
    </context>
<context>
    <name>faircoin-core</name>
    <message>
        <source>Error</source>
        <translation>Fel</translation>
    </message>
    <message>
        <source>Importing...</source>
        <translation>Importerar...</translation>
    </message>
    <message>
        <source>Incompatible mode.</source>
        <translation>okompatibel sätt</translation>
    </message>
    <message>
        <source>Incompatible version.</source>
        <translation>okompatibel version.</translation>
    </message>
    <message>
        <source>Information</source>
        <translation>Information</translation>
    </message>
    <message>
        <source>Input is not valid.</source>
        <translation>inmatning är inte giltig</translation>
    </message>
    <message>
        <source>Invalid private key.</source>
        <translation>Fel privat nyckel</translation>
    </message>
    <message>
        <source>Loading wallet... (%3.2f %%)</source>
        <translation>Laddar plånbok... (%3.2f%%)</translation>
    </message>
    <message>
        <source>Loading wallet...</source>
        <translation>Laddar plånbok...</translation>
    </message>
    <message>
        <source>Masternode options:</source>
        <translation>Masternod val:</translation>
    </message>
    <message>
        <source>Masternode queue is full.</source>
        <translation>Masternodens kö är full.</translation>
    </message>
    <message>
        <source>Masternode:</source>
        <translation>Masternod:</translation>
    </message>
    <message>
        <source>Node relay options:</source>
        <translation>Nod relä val:</translation>
    </message>
    <message>
        <source>Options:</source>
        <translation>Val:</translation>
    </message>
    <message>
        <source>Session not complete!</source>
        <translation>Sessionen är inte klar</translation>
    </message>
    <message>
        <source>Session timed out.</source>
        <translation>Sessionens tidsgräns överskriden</translation>
    </message>
    <message>
        <source>Signing timed out.</source>
        <translation>Signeringens tidsgräns överskriden</translation>
    </message>
    <message>
        <source>Signing transaction failed</source>
        <translation>Signering av transaktion misslyckades</translation>
    </message>
    <message>
        <source>Specify data directory</source>
        <translation>Specificera data katalog</translation>
    </message>
    <message>
        <source>Synchronization failed</source>
        <translation>Synchronisering misslyckad</translation>
    </message>
    <message>
        <source>Synchronization pending...</source>
        <translation>Synchronisering väntar</translation>
    </message>
    <message>
        <source>Synchronizing budgets...</source>
        <translation>Synchroniserar budgetar</translation>
    </message>
    <message>
        <source>Synchronizing masternodes...</source>
        <translation>Synchroniserar masternoder</translation>
    </message>
    <message>
        <source>This help message</source>
        <translation>Detta hjälpmedelande</translation>
    </message>
    <message>
        <source>This is experimental software.</source>
        <translation>Detta är experimentiell mjukvara</translation>
    </message>
    <message>
        <source>This is not a Masternode.</source>
        <translation>Dehär är ingen Masternod</translation>
    </message>
    <message>
        <source>Transaction amount too small</source>
        <translation>Transaktionens antal för litet</translation>
    </message>
    <message>
        <source>Transaction amounts must be positive</source>
        <translation>Transaktionens värde måste vara possitivt</translation>
    </message>
    <message>
        <source>Transaction created successfully.</source>
        <translation>Transaktion skapad framgångsrikt</translation>
    </message>
    <message>
        <source>Transaction fees are too high.</source>
        <translation>Transaktionsavgifter är för stora.</translation>
    </message>
    <message>
        <source>Transaction not valid.</source>
        <translation>Transaktionen inte giltig.</translation>
    </message>
    <message>
        <source>Transaction too large for fee policy</source>
        <translation>Transaktionen för stor för avgifts policy</translation>
    </message>
    <message>
        <source>Transaction too large</source>
        <translation>Transaktion för stor</translation>
    </message>
    <message>
        <source>Use the test network</source>
        <translation>Använd test nätverket</translation>
    </message>
    <message>
        <source>Verifying blocks...</source>
        <translation>Verifierar block</translation>
    </message>
    <message>
        <source>Verifying wallet...</source>
        <translation>Verifierar plånbok</translation>
    </message>
    <message>
        <source>Wallet is locked.</source>
        <translation>Plånboken är låst.</translation>
    </message>
    <message>
        <source>Wallet options:</source>
        <translation>Plånboks val:</translation>
    </message>
    <message>
        <source>Wallet window title</source>
        <translation>Plånboksfönster tittle</translation>
    </message>
    <message>
        <source>Warning</source>
        <translation>Varning</translation>
    </message>
    <message>
        <source>on startup</source>
        <translation>Vid uppstart</translation>
    </message>
    </context>
</TS>